org.gnome.gtk

## Interface Adjustment.ValueChanged

- Enclosing class:
    Adjustment

      public static interface Adjustment.ValueChanged

  This signal is emitted when Adjustment's value field has been changed. This signal will be emitted if you call the `emitValueChanged()` method, although more typically it is the result of changes by the Widget with which this Adjustment is associated.
  Since:
    4.0.5
  Author:
    Srichand Pendyala

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onValueChanged(Adjustment source)`

- - ### Method Detail

    - #### onValueChanged

          void onValueChanged(Adjustment source)